#content
{
	background-image:url("../_image/joust.gif");
}

#content p a, .furthernav p a, .furthernav p span, #content h2, .further h3, #popupH p strong, #popupV p strong, #popupH h2, #popupV h2, .further td a
{
	color:#CC0000;
}

.further table, .further td
{
	border:0px;
}

.further table
{
	margin-top:10px;
}

#popupV div.flashV blockquote
{
	border:3px solid #CC0000;
}

.further th, #popupH h1, #popupV h1
{
	background-color:#CC0000;
	border-bottom:6px solid #EB9999;
}

ul
{
	list-style-image:url("../_image/dot_joust.gif");
}

.furthernav
{
	background-image:url("../_image/info_joust.gif");
}

#popupH, #popupV
{
	background-image:url("../_image/popup_joust.gif");
}

#content p a span, .furthernav p a span, .furthernav p span
{	
	background-image:url("../_image/arrow_joust.gif");
}

#content
{
	height:auto;
}